<?PHP include('checkcookie.php'); ?>
<h3>Статистика сайта</h3>
<br>
<?
	$res=mysql_query("SELECT count(*) FROM `b_users` WHERE `time_reyt`<86400");
	$kol=mysql_result($res,0,0);
	echo "Активных пользователей за 24 часа: $kol";
?>